{
    "mpmApp": {
        "person" : {
            "home": {
                "title": "People",
                "createLabel": "Buat Person baru",
                "createOrEditLabel": "Buat atau edit Person",
                "search": "Cari Person",
                "infopersonal": "Personal Info",
                "telecomunicationnumber": "Nomor Telfon",
                "electronicaddress":"Email",
                "postal address":"Alamat",
                "informasipelanggan": "Informasi Pelanggan - Individual"
            },
            "created": "Person dengan id {{ param }} telah dibuat",
            "updated": "Person dengan id {{ param }} telah diperbaharui",
            "deleted": "Person dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Person {{ id }}?"
            },
            "detail": {
                "title": "Person"
            },
            "firstName": "Nama Depan",
            "lastName": "Nama Belakang",
            "name": "Nama",
            "pob": "Tempat Lahir",
            "bloodType": "Golongan Darah",
            "gender": "Jenis Kelamin",
            "dob": "Tanggal Lahir",
            "personalIdNumber": "No KTP",
            "familyIdNumber": "No KK",
            "taxIdNumber": "NPWP",
            "contact": "Contact",
            "category": "Category",
            "facility": "Facility",
            "religionType": "Religion Type",
            "workType": "Work Type",
            "user": "User",
            "phone": "Telepon",
            "cellPhone1": "No HP",
            "cellPhone2": "No HP Lain",
            "privateMail": "email Pribadi",
            "address1": "Alamat",
            "address2": "Alamat Lanjutan",
            "province": "Provinsi",
            "city": "Kota",
            "district": "Kecamatan",
            "village": "Kelurahan"
        }
    }
}
